#login h1::before {
	content: '';
	display: block;
	width: 100%;
	height: 84px;
	background: transparent url(logo-morvan.png) no-repeat center;
	background-size: contain;
	margin: 0 auto 25px;
}

#login h1 a {
	display: none;
}

#login .message {
	border-left: 4px solid #EF5000;
}

#login input:focus {
	border-color: #EF5000;
    box-shadow: 0 0 0 1px #EF5000;
}

#login .button-primary {
	border: none;
	background: #EF5000;
}

#login .button-primary:hover {
	background: #000;
}